
.gut-form {
    padding: 60px 0 120px 0;
    width: 100% !important;
    max-width: 100% !important;
    background: rgba(250, 250, 250, 1);
    position: relative;
}

.gut-form-anhor {
    position: absolute;
    top: -80px;
    left: 0;
}

.gut-form,
.gut-form * {
    box-sizing: border-box;
}

.gut-form-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.gut-form-left {
    width: 50%;
}

.gut-form-right {
    width: calc(50% - 50px);
}

.gut-form-title {
    color: rgba(12, 12, 12, 1);
    font-size: 50px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 30px;
}

.gut-form-text {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
}

.gut-form-text p {
    margin-top: 0;
    margin-bottom: 20px;
}

.gut-form-text p:last-child {
    margin-bottom: 0;
}


.gut-form .wpforms-container .wpforms-field-label,
.gut-form .wp-core-ui div.wpforms-container .wpforms-field-label {
    color: rgba(12, 12, 12, 1);
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 15px !important;
    display: block;
    width: fit-content;
}

.gut-form .wpforms-container .wpforms-field,
.gut-form .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 0 !important;
    float: none;
    margin-bottom: 30px !important;
}

.gut-form div.wpforms-container-full,
.gut-form div.wpforms-container-full * {
    margin: 0 !important;
}

.gut-form input,
.gut-form textarea {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    border: 1px solid rgba(47, 51, 82, 0.16) !important;
    border-radius: 8px !important;
    background: rgba(255, 255, 255, 1) !important;
    line-height: 26px !important;
    padding: 10px 20px !important;
    resize: none !important;
    font-size: 16px !important;
    outline: none !important;
    color: #000 !important;
    box-shadow: none !important;
}

.gut-form input::placeholder,
.gut-form textarea::placeholder {
    color: transparent !important;
}

.gut-form input {
    height: 46px !important;
}

.gut-form textarea {
    height: 120px !important;
}

.gut-form button {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: fit-content !important;
    max-width: 100% !important;
    border-radius: 8px !important;
    background: rgba(27, 98, 234, 1) !important;
    padding: 17.5px 30.5px !important;
    color: rgba(255, 255, 255, 1) !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 24.8px !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    outline: none !important;
    transition: 0.25s !important;
    height: 60px !important;
    min-height: 60px !important;
    max-height: 60px !important;
}

.gut-form button:before,
.gut-form button:after {
    display: none !important;
}

.gut-form .wpforms-field em.wpforms-error {
    margin-top: 4px !important;
}

@media screen and (min-width: 992px) {
    .gut-form button:hover {
        background: rgb(4 63 177) !important;
    }
}

@media screen and (max-width: 1441px) {
    .gut-form {
        padding: 70px 0;
    }
}

@media screen and (max-width: 767px) {
    .gut-form {
        padding: 0;
        margin: 45px 0 !important;
        background: transparent;
    }

    .gut-form-wrapper {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .gut-form-left {
        width: 100%;
        margin-bottom: 30px;
    }

    .gut-form-right {
        width: 100%;
    }

    .gut-form-title {
        font-size: 21px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        text-align: left;
        margin-bottom: 15px;
    }

    .gut-form-text {
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: 0%;
        text-align: left;
    }

    .gut-form-text p {
        margin-bottom: 0;
        margin-top: 0;
    }

    .gut-form .wpforms-container .wpforms-field,
    .gut-form .wp-core-ui div.wpforms-container .wpforms-field {
        margin-bottom: 15px !important;
    }

    .gut-form .wpforms-container .wpforms-field-label,
    .gut-form .wp-core-ui div.wpforms-container .wpforms-field-label {
        display: none !important;
    }

    .gut-form input::placeholder,
    .gut-form textarea::placeholder {
        color: #0C0C0C !important;
    }

    .gut-form input,
    .gut-form textarea {
        padding: 13px 15px !important;
    }

    .gut-form textarea {
        height: 69px !important;
    }

    .gut-form button {
        width: 100% !important;
    }

}